## tangerine 0.3.4

=== debian/changelog ===
tangerine (0.3.4-6ubuntu2) xenial; urgency=medium

  * Fix Logan's patch (fixes FTBFS)

 -- Jo Shields <directhex@apebox.org>  Wed, 13 Apr 2016 10:33:17 +0100

tangerine (0.3.4-6ubuntu1) wily; urgency=medium

  * Build-depend on libdbus1.0-cil-dev to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 16 Oct 2015 22:21:58 -0400

tangerine (0.3.4-6) unstable; urgency=low

  * Brown paperbag release
  * [14f72e6] Fix up broken dh_clideps call

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 30 Dec 2013 09:02:33 +0800

tangerine (0.3.4-5) unstable; urgency=low

  * [3656279] Ignore tangglue moduleref if not linux.
    This fixes build failures on when inotify is not present (non-Linux
    architectures)

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 29 Dec 2013 22:05:14 +0800

tangerine (0.3.4-4) unstable; urgency=low

  * [56b859b] Amend build-deps to use dbus#2.0
  * [3e2274d] No-change bump of Standards-Version to 3.9.4
  * [7ea4151] Update dbus-sharp patch for DBus#2.0
  * [ce0543e] Bump dh level to 9 for buildflags

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 22 Dec 2013 04:32:02 +0800

tangerine (0.3.4-3) unstable; urgency=low

  * [acef333] Correct dh syntax
  * [303cc6f] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Sat, 21 Jan 2012 17:25:09 +0000

tangerine (0.3.4-2) unstable; urgency=low

  * [3bf5b64] Use debsrc 3.0 (quilt)
  * [413dfeb] Drop README.source from quilt.
    We're now using 3.0 (quilt) which is standard and doesn't require
    documentation about patch systems
  * [1a831b7] Drop debian/*.(dll|exe).config.
    Use upstream .config files instead
  * [072e39a] Update db4o patch to upstream version
  * [a782af0] Add autoreconf
  * [9836dec] Drop db4o version in build-dep.
    Autofoo will now autodetect the version automagically.

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 18 Jan 2012 13:06:21 +0800

tangerine (0.3.4-1) experimental; urgency=low

  * [7ac387f] Update email in uploaders and copyright
  * [7f84f00] Imported Upstream version 0.3.4
    - Drop deprecated Encoding key from desktop file (Closes: #541033)
    - Use full path for glue library dllmaps (Closes: #643810)
  * [b548e45] Drop upstreamed patches
     - CVE-2010-3381-insecure-library-loading
     - kfreebsd_use_assemblyrefs_in_configure.ac.patch
  * [00eadd8] Refresh dbus-sharp patch
  * [b598734] Revert "Exclude the moduleref tangglue from dh_clideps"
    libtangglue has been added to the relevant .config files upstream, so this
    is no longer needed.
  * [a2a81bc] Drop .la files

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 09 Jan 2012 03:41:24 +0800

tangerine (0.3.3-4) experimental; urgency=low

  * [4ea69a4] Exclude the moduleref tangglue from dh_clideps
    inotify is not available on freebsd and, as this is all that tangglue
    does, it is not built there. Tangerine contains alternate code path for
    such systems, so the DllImported functions are not used when inotify is
    not available. Thus it is safe to exclude this moduleref. (Closes: #639312)

 -- Iain Lane <laney@debian.org>  Fri, 26 Aug 2011 10:55:49 +0100

tangerine (0.3.3-3) experimental; urgency=low

  [ Jo Shields ]
  * [01da69f] Patch to build the File plugin against Db4o 8.0.

  [ Iain Lane ]
  * [4944fe9] Bump BD on db4o to 8.0 for new API.
    Also require mono 2.10 and cli-common 0.8, to be safe.

 -- Iain Lane <laney@debian.org>  Thu, 25 Aug 2011 19:12:20 +0100

tangerine (0.3.3-2) unstable; urgency=low

  [ Chow Loong Jin ]
  * [de18290] Add libglib2.0-dev for AM_GLIB_GNU_GETTEXT macro
  * [328ae95] Bump banshee build-dep version
  * [9965c77] Port to DBus#

  [ Iain Lane ]
  * [9a5dfa3] Bump Banshee BD to version which has the dbus-sharp port

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 10 Jul 2011 11:10:33 +0100

tangerine (0.3.3-1) unstable; urgency=low

  * [38a7c3a] New upstream release
    + Fixes for Mono 4.0
    + Fix Banshee plugin for Banshee rename
    + Fix category in desktop file
    + Miscellanous build system bug fixes
  * [10dc0fb] Drop banshee-pcfile-rename patch (applied upstream)
  * [027294c] Add dllmap for libsessionglue

 -- Chow Loong Jin <hyperair@ubuntu.com>  Mon, 04 Jul 2011 01:28:22 +0800

tangerine (0.3.2.2-7) unstable; urgency=low

  * [71ad9b6] Rename banshee to banshee-1 in build system (Closes: #622043)
  * [1f35637] d/README.source: Add, taken from quilt package
  * [b129915] Standards-Version bump to 3.9.2, no changes required

 -- Iain Lane <laney@ubuntu.com>  Tue, 12 Apr 2011 17:25:02 +0100

tangerine (0.3.2.2-6) unstable; urgency=low

  * [7c12c27] Remove duplicate patch entry from series
  * [7c5366d] Fix security issue CVE-2010-3381 (insecure library
    loading) (Closes: 598302) - thanks to Etienne Millon
    <etienne.millon@gmail.com>

 -- Iain Lane <laney@ubuntu.com>  Mon, 25 Oct 2010 16:59:13 +0100

tangerine (0.3.2.2-5) unstable; urgency=low

  * debian/tangerine.install,
    debian/tangerine-properties.exe.config:
    + Add dllmaps for libgtk and libgobject (LP: #596461)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Mon, 21 Jun 2010 17:25:56 +0800

tangerine (0.3.2.2-4) unstable; urgency=low

  * debian/patches/kfreebsd_use_assemblyrefs_in_configure.ac.patch,
    debian/rules,
    debian/control:
    + Make sure configure check pulls in assembly refs on things like 
      NDesk.Glib on non-Linux platforms (Closes: #580009)

 -- Jo Shields <directhex@apebox.org>  Tue, 04 May 2010 12:45:35 +0100

tangerine (0.3.2.2-3) unstable; urgency=low

  * debian/control, debian/rules: Drop beagle support as beagle is being
    removed from Debian completely
  * debian/source/format: Create with 1.0 

 -- Iain Lane <laney@ubuntu.com>  Wed, 28 Apr 2010 18:02:19 +0100

tangerine (0.3.2.2-2) unstable; urgency=low

  * debian/control:
    + No-change bump to Standards 3.8.4
    + Update build-deps to use -dev packages

 -- Jo Shields <directhex@apebox.org>  Fri, 29 Jan 2010 16:01:00 +0000

tangerine (0.3.2.2-1) unstable; urgency=low


