=== debian/control ===
Source: tangerine
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Jose Carlos Garcia Sogo <jsogo@debian.org>,
           Sebastian Dröge <slomo@debian.org>,
           Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               mono-devel (>= 2.10),
               cli-common-dev (>= 0.8~),
               pkg-config,
               autotools-dev,
               intltool,
               libtool,
               libdb4o-cil-dev,
               libmono-zeroconf-cil-dev,
               libtaglib-cil-dev,
               liblog4net-cil-dev,
               libnini-cil-dev,
               libgtk2.0-cil-dev,
               libglade2.0-cil-dev,
               libsm-dev,
               banshee (>= 2.0.1-2~),
               libglib2.0-dev,
               libdbus1.0-cil-dev,
               libdbus-glib1.0-cil-dev
Standards-Version: 3.9.5
Homepage: http://launchpad.net/tangerine/
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/tangerine.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/tangerine.git

Package: tangerine
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Suggests: amarok (>= 2.0), banshee (>= 1.4.2), rhythmbox
Description: music server using DAAP
 Tangerine is a simple music sharing server that uses DAAP to share your music
 over the local network.
 .
 There are several clients that you can then use to connect to it, such as
 Apple's iTunes, Banshee, and Rhythmbox.

Package: tangerine-dbg
Section: debug
Priority: extra
Architecture: any
Depends: tangerine (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         ${cli:Depends}
Suggests: banshee-dbg, rhythmbox
Description: music server using DAAP (debug symbols)
 Tangerine is a simple music sharing server that uses DAAP to share your music
 over the local network.
 .
 this package contains the debugging symbols for Tangerine.
